uuid: f44d4d41-9544-4223-97f3-1faa72fda4cf
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_cargo
    - node.type.autoridades
id: node.autoridades.field_cargo
field_name: field_cargo
entity_type: node
bundle: autoridades
label: Cargo
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string

